# OptionsConfigurationFile.KeepSubregions Property
Gets or sets a value indicating whether the keep subregions that are not explicitly specified.

A Sandcastle Documented Class Library

# OptionsConfigurationFile
KeepSubregions Property

Gets or sets a value indicating whether the keep subregions that are not explicitly specified.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public bool KeepSubregions { get; set; }

#### Property Value

Type: Boolean
True if keeping subregions not explicitly specified, false if not.
See Also

#### Reference

OptionsConfigurationFile Class
butterflow_ui Namespace